<?php

namespace App\Services\Paga;

use App\Models\MetodoPagamento;
use App\Models\Pagamento;
use Illuminate\Support\Facades\Http;
use Illuminate\Support\Facades\Log;

class Contanti
{
    public function __construct(){

    }

    public function paga($pagamento){
        $pagamento->stato = Pagamento::PAGATO;
        $pagamento->save();
        return [
            'result' => true,
            'message' => 'Pagamento con contanti registrato.',
        ];
    }
}